//
//  SeparatorView.swift
//  LeCountdown
//
//  Created by Laurent Morvillier on 10/03/2023.
//

import SwiftUI

struct SeparatorView: View {
    
    var body: some View {
        Spacer()
            .frame(minWidth: 0.0, maxWidth: .infinity, minHeight: 1.0, maxHeight: 1.0)
            .background(Color(white: 0.85))
            .padding(.vertical, 8.0)
    }

}

struct SeparatorView_Previews: PreviewProvider {
    static var previews: some View {
        SeparatorView()
    }
}
